Bug 522913 - Add "enhancement" Severity field
Summary: Add "enhancement" Severity field
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs
Version: devel
Hardware: All
OS: Linux
low
high vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-12 06:02 UTC by Tomasz Chrzczonowicz
Modified: 2013-06-24 02:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-13 03:10:00 UTC


Attachments (Terms of Use)

Description Tomasz Chrzczonowicz 2009-09-12 06:02:30 UTC
Description of problem:

There should be an "enhancement" priority. Red Hat Bugzilla is used for many projects Red Hat and Fedora are upstreams for and there's no clear way to suggests improvements other than inserting some sort of tag in the Summary field.

It would also help people with bug triage and prioritisation, I think.

Trac has this.
Gnome Bugzilla has this.

Comment 1 Tomasz Chrzczonowicz 2009-09-12 06:03:04 UTC
*Severity

Comment 2 David Lawrence 2009-09-13 03:10:00 UTC
We used to have it and management opted for the use of a keyword called FutureFeature instead and removed the enhancement severity. Please use the keyword instead.


Note You need to log in before you can comment on or make changes to this bug.